We upgraded one of ours servers from Netware 6.0 Sp 5 to 6.5 Sp 4a during
the weekend. When we try to load Veritas Backup Exec 9.1 we get an error
message stating that NWTAPE is already loaded and stops loading. We need to
unload NWTAPE and then load the Backup Exec again to make it work. How can
I find out what is loading NWTAPE? Thank you in advance.